
ul.as-selections {
	list-style-type: none;
	margin: 0;
	overflow: hidden;
	padding: 3px 4px 3px 6px;
}
#busdirinner {
	padding-top: 0;
}
#busdirinner ul.as-selections {
	margin-left: 0;
	width: 281px;
}
#headersearchbox {
    background: url("/images/bussearchbutton.png") no-repeat scroll right top #FFFFFF;
    border-color: #FFFFFF;
    border-radius: 6px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 2px #888888 inset;
    height: 33px;
    position: absolute;
    right: 25px;
    top: 54px;
    width: 265px;
}
#headersearchbox ul.as-selections {
}
#headersearchbox ul.as-selections li.as-original input {
	border: 0 none #FFFFFF;
    font-size: 14px;
    height: 26px;
    outline: medium none;
    padding: 3px 0 1px;
    width: 200px;
}
ul.as-selectionsmin {
	list-style-type: none;
}
ul.as-selections.loading {
	background-color: #EEEEEE;
}
ul.as-selections li {
	float: left;
	margin: 0;
}
ul.as-selections li.as-selection-item {
	box-shadow: 0 1px 1px #E4EDF2;
	color: #2B3840;
	font-family: 'News Cycle',sans-serif;
	font-size: 13px;
	padding: 2px 7px 2px 10px;
	text-shadow: 0 1px 1px #FFFFFF;
}
ul.as-selections li.as-selection-item:last-child {
	margin-left: 30px;
}
ul.as-selections li.as-selection-item a.as-close {
	color: #5491BE;
	cursor: pointer;
	float: right;
	font-family: 'News Cycle',sans-serif;
	font-size: 14px;
	font-weight: 700;
	margin: 1px 0 0 7px;
	padding: 0 2px;
	text-shadow: 0 1px 1px #FFFFFF;
}
ul.as-selections li.as-selection-item.blur {
	background-color: #F4F4F4;
	border-color: #CCCCCC #BBBBBB #BBBBBB;
	box-shadow: 0 1px 1px #E9E9E9;
	color: #666666;
}
ul.as-selections li.as-selection-item.blur a.as-close {
	color: #999999;
}
ul.as-selections li.as-selection-item:hover {
	background-color: #BBD4F1;
	border-color: #8BB7ED #6DA0E0 #6DA0E0;
	color: #2B3840;
}
ul.as-selections li.as-selection-item:hover a.as-close {
	color: #4D70B0;
}
ul.as-selections li.as-selection-item.selected {
	border-color: #1F30E4;
}
ul.as-selections li.as-selection-item a.as-close:hover {
	color: #1B3C65;
}
ul.as-selections li.as-selection-item a.as-close:active {
	color: #4D70B0;
}
div.as-results {
	clear: both;
	z-index: 195;
}
ul.as-selections li.as-original {
	margin-left: 0;
}
ul.as-selectionsmin li.as-original input {
	color: #67727F;
	font-size: 13px;
	height: 16px;
	outline: medium none;
	padding-top: 3px;
	width: 100%;
}
ul.as-selections li.as-original input {
	border: 0 none #FFFFFF;
	font-size: 13px;
	height: 18px;
	outline: medium none;
	padding-top: 3px;
	width: 280px;
}
#busdirinner ul.as-selections li.as-original input {
	position: relative;
	width: 280px;
	z-index: 10;
}
ul.as-list {
	background-color: rgba(255, 255, 255, 0.95);
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0 2px 12px #222222;
	color: #000000;
	font-size: 14px;
	list-style-type: none;
	margin: 0;
	max-height: 300px;
	overflow-y: auto;
	padding: 0;
	position: absolute;
	z-index: 295;
}
#busdirinner ul.as-list {
	margin: 0;
}
li.as-result-item, li.as-message {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #FFFFFF;
	border-color: #FFFFFF #FFFFFF #DDDDDD;
	border-image: none;
	border-style: dotted;
	border-width: 1px;
	cursor: pointer;
	margin: 0;
	padding: 5px 12px;
	font-family: 'News Cycle',sans-serif;
}
li.as-result-item:first-child {
	margin: 0;
}
li.as-message {
	cursor: default;
	margin: 0;
}
li.as-result-item.active {
	background-color: #3668D9;
	border-color: #3342E8;
	color: #FFFFFF;
	text-shadow: 0 1px 2px #122042;
}
li.as-result-item em {
	background: none repeat scroll 0 0 #444444;
	color: #FFFFFF;
	font-style: normal;
	padding: 0 2px;
}
li.as-result-item.active em {
	background: none repeat scroll 0 0 #253F7A;
	color: #FFFFFF;
}
@media not all {
ul.as-selections {
	border-top-width: 2px;
}
ul.as-selections li.as-selection-item {
	padding-bottom: 3px;
	padding-top: 3px;
}
ul.as-selections li.as-selection-item a.as-close {
	margin-top: -1px;
}
ul.as-selections li.as-original input {
	height: 19px;
}
}
@media not all, not all {
ul.as-list {
	border: 1px solid #888888;
}
ul.as-selections li.as-selection-item a.as-close {
	margin-left: 4px;
	margin-top: 0;
}
}
ul.as-list {
}
ul.as-selections li.as-selection-item a.as-close {
}
ul.as-list, x:-moz-any-link, x:default {
	border: 1px solid #888888;
}
BODY:first-of-type ul.as-list, x:-moz-any-link, x:default {
	border: medium none;
}
